Форум программистов, компьютерный форум, киберфорум
Наши страницы
PHP: Yii, Yii2
Войти
Регистрация
Восстановить пароль
 
Рейтинг 5.00/5: Рейтинг темы: голосов - 5, средняя оценка - 5.00
TVPNERO
9 / 8 / 12
Регистрация: 29.03.2016
Сообщений: 1,099
1

Composer для Yii2 -ошибка

20.05.2016, 17:06. Просмотров 961. Ответов 3
Метки нет (Все метки)

Composer для Yii2 -ошибка

Что за ошибка как исправить?

Заказываю контрольные, курсовые, дипломные и любые другие студенческие работы здесь.

0
Лучшие ответы (1)
Similar
Эксперт
41792 / 34177 / 6122
Регистрация: 12.04.2006
Сообщений: 57,940
20.05.2016, 17:06
Ответы с готовыми решениями:

Как загрузить Yii2, используя composer?
Добрый день! Я установил composer инсталлером на Windows, прикрепил его к папке php на...

Ошибка при установке Yii2-user with Yii2 advanced template
https://github.com/dektrium/yii2-user/blob/master/docs/usage-with-advanced-template.md ...

Как редактировать параметр "homepage" в файле composer.json (фреймворк Yii2)
Привет. С помощью Composer установил фреймворк Yii2 В корне проекта:...

Простой многостраничный сайт на Yii2 без БД, есть ли быстрый старт для новичка в Yii2?
Привет! Решил смастерить сайт на Yii2, прочел вчера вводный раздел документации - основа...

Ошибка при установке composer
Добрый день . Скажите эта ошибка считается значительной и где её исправлять каментировать в...

3
Dolphin
811 / 794 / 201
Регистрация: 21.09.2012
Сообщений: 2,646
20.05.2016, 18:37 2
Лучший ответ Сообщение было отмечено TVPNERO как решение

Решение

Первая ошибка, старый композер
PHP
1
composer.phar self-update
0
wq
85 / 78 / 32
Регистрация: 26.11.2015
Сообщений: 481
20.05.2016, 20:50 3
TVPNERO, теперь ты вместо контроля версий примочек к программе, будешь контролировать версию компостера. Ну и версии примочек, которые компостер подгрузит - тебе тоже придется контролировать
0
Ринат
0 / 0 / 3
Регистрация: 29.05.2014
Сообщений: 83
03.02.2017, 11:50 4
Failed to download kartik-v/yii2-widget-select2 from source: Failed to clone https://github.com/kartik-v/yii2-widget-select2.git, git was not found, check that it is installed and in your PATH env.

sh: 1: git: not found

Now trying to download from dis

народ как поменять ссылку на https://github.com/kartik-v/yii2-widget-select2.git,? что бы он обновлял с актуального гита?
0
03.02.2017, 11:50
MoreAnswers
Эксперт
37091 / 29110 / 5898
Регистрация: 17.06.2006
Сообщений: 43,301
03.02.2017, 11:50

Ошибка при создании приложения Composer
Yii2, Windows 7, Composer ставил из ехе-шника. Проблема на картинке.

Пути для установки через composer
Решил для разнообразия посмотреть фреймворк (предпочитаю самописные).Вся загвоздка в скачивании...

Ошибка при команде migrate yii2
Здравствуйте, никак не получается выполнить миграцию yii2 пакет advanced файл...


Искать еще темы с ответами

Или воспользуйтесь поиском по форуму:
4
Ответ Создать тему
Опции темы

КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2019, vBulletin Solutions, Inc.
Рейтинг@Mail.ru